import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import TaskList from "./TaskList";
import TaskEdit from "./TaskEdit";

export default {
    list: TaskList,
    edit: TaskEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
